.seccion-producto {
    padding: 100px 50px;
}

.bg-gris {
    background: #F7F7F8;
}


table {
    border-collapse: collapse;
    border-radius: 1em;
    overflow: hidden;
}

thead {
    border-bottom: 1px solid red;
    background: #393192;
}

tbody {
    background: white;
}

    tbody tr:last-child {
        border-bottom: 2px solid white;
    }


thead tr {
    height: 100%;
    border-bottom: 2px solid white !important;
    font-size: 1.1rem;
}


.centrado-limitado {
    display: flex;
    justify-content: center;
    align-items: center;
}

.centrado-limitado-hijo {
    width: 95%;
}

.texto-uniforme {
    font-size: 1rem;
}

@media (max-width: 992px) {


    .texto-normal {
        font-size: 0.8rem;
        left: 55%;
    }

    .texto-resaltado {
        font-size: 1.2rem;
        left: 57%;
    }

    .texto-uniforme {
        font-size: 0.8rem;
    }
}